const compressing = require('compressing')

compressing.zip.compressDir('./dist', './dist.zip')

// compressing.tar.compressDir('./dist', './dist.tar').then(() => {
//   console.log('压缩成功')
// }).catch(() => {
//   console.log('压缩失败')
// })
